<?
$mysql_host = 'localhost';
$mysql_user = 'lastworlds';
$mysql_pass = 'OYzVcrYP';
$mysql_base = 'library';

mysql_connect ($mysql_host,$mysql_user, $mysql_pass);
mysql_select_db ($mysql_base);

mysql_query("SET NAMES cp1251"); 
mysql_query("set character_set_client='cp1251'");
mysql_query("set character_set_results='cp1251'");
mysql_query("set collation_connection='cp1251'");
?>